services:
  qinglong:
    image: whyour/qinglong:latest
    container_name: qinglong
    hostname: qinglong
    restart: unless-stopped
    ports:
      - "2500:5700"
    environment:
      TZ: Asia/Shanghai
      QlBaseUrl: /
    volumes:
      # 本地卷宗挂载
      - /volume2/docker/docker_projects/qinglong:/ql/data
      - /volume1/MultiMedia:/MultiMedia
      - /volume1/PornClub:/PornClub
      # 如需调用Docker
      - /var/run/docker.sock:/var/run/docker.sock
    networks:
      - qinglong_net

networks:
  qinglong_net:
    driver: bridge